Bug 812405 - Gnome-session make aterfacts on flash from Adobe when play City Ville from facebook
Gnome-session make aterfacts on flash from Adobe when play City Ville from fa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 11:54 EDT by Marian
Modified: 2013-08-01 09:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:24:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
i' m worker around this bug on /etc/X11/xorg.conf (144 bytes, application/octet-stream)
2012-04-21 06:10 EDT, Marian
no flags Details
Chanhed configuration only "Option "ShadowFB" "on"" is set. (95 bytes, application/octet-stream)
2012-04-21 08:25 EDT, Marian
no flags Details
run as user "strace -o trace gnome-shell --version" (108.11 KB, application/octet-stream)
2012-04-23 05:40 EDT, Marian
no flags Details

  None (edit)
Description Marian 2012-04-13 11:54:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Login on gnome after restart and play gane from title-rectangular and square forms (solid color green appear).
Restart pc and login on Openbox,play same game and free aterfacts. 

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Gnome-session make aterfacts and Openbox not(On game-City Ville)

Expected results:


Additional info:
Video card nvidia-module nouveau loaded
Comment 1 Marian 2012-04-13 13:30:54 EDT
On gnome 3 with fallback mode enabled alls is ok,w/o aterfacts.
Comment 2 Matthias Clasen 2012-04-19 23:35:20 EDT
Sounds like a graphics driver issue, maybe. What graphics card do you use ?
Comment 3 Marian 2012-04-20 16:20:29 EDT
More informations not exists on .xsessionn-errors on  Xorg.0.log 
apear "(II)NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1280 x height 1024 : msc 0 : ust= 1334951511.770253" and so on prior on gnome 3 with
mode standard;on Openbox this warning not appear on Xorg.0.log.Graphic card is
"NVIDIA 46"-chipset.

lspci report "01:00.0 VGA compatibile controller: nVidia Corporation G71 [Geforce 7300GS] (rev a1)"
Comment 4 Marian 2012-04-21 06:10:01 EDT
Created attachment 579156 [details]
i' m worker around this bug on /etc/X11/xorg.conf

Flash work fine on City Ville.
Comment 5 Marian 2012-04-21 08:25:41 EDT
Created attachment 579165 [details]
Chanhed configuration only "Option "ShadowFB" "on"" is set.

Works fine but gnome-shell increase cpu activity on 102%.
Comment 6 Marian 2012-04-21 13:17:25 EDT
On "/proc/1678/task/1685/status nonvoluntary_ctxt_switches:  1033428"
Comment 7 Marian 2012-04-23 05:40:00 EDT
Created attachment 579464 [details]
run as user "strace -o trace gnome-shell --version"

More of lib not found!
Comment 8 Marian 2012-04-28 08:49:04 EDT
Propose to change main executable (gnome-shell) any time to install new library
and compiled only with library requested.
Comment 9 Fedora End Of Life 2013-07-04 00:24:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 09:24:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.